/* CSS Document */
body {
	margin: 0 auto;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	background-color:#5A79A5;
	
	}
div#container {
	width: 980px;
	margin: 0 auto;
	margin-top:5px;
	margin-bottom: 5px;
	/*background-color:#E3E3E3;*/
}
div#banner {
	width: 980px;
	float:left;
	
	}
div#bannermail {
    background-image:url(images/banner_01.jpg);
	background-repeat:no-repeat;
	width: 298px;
	height:157px;
	float:left;
	}
div#bannermailtext {
    width: 248px;
	height: 10px;
	margin-top:120px;
	text-align:center;
	float:right;
	}
div#bannermailtext a {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-decoration:underline;
	font-size:13px;
	color:#000000;
	}
div#bannermailtext a:hover {
    text-decoration:none;
	color:#41608C;
	}
div#mainbody {
	background-color:#E3E3E3;
	width: 949px;
	/*height: 300px;*/
	float: left;
	border-left: 3px solid #ffffff;
	border-right: 3px solid #ffffff;
	margin-left: 12px;
	margin-right:auto;
		
}
div#content {
background-color:#E3E3E3;
	width: 680px;
	float: left;
	/*height:390px;*/
	margin-top: 10px;
	margin-left: 20px;
	margin-right:20px;
}
div#contentinner{
background-color:#E3E3E3;
	width: 900px;
	float: left;
	/*height:300px;*/
	margin-top: 10px;
	margin-left: 20px;
	margin-right:20px;
}
div#rightpanl {
background-color:#E3E3E3;
	width: 200px;
	float: right;
	/*height:390px;*/
	margin-top: 60px;
	margin-left: 10px;
	margin-right:10px;
	
	}

div#navigation {
    background-image:url(images/bottom_navigation.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	background-color: #E3E3E3;
	width:980px;
	height:41px;
	float:left;
	}
div#menu_home a{
    background-image:url(images/menu.gif);
	background-repeat: no-repeat;
	background-position: 0 0;
	float: left;
	width: 111px;
	height: 35px;
}
div#menu_home a:hover{
    background-image:url(images/menu.gif);
	background-repeat: no-repeat;
	background-position: 0 -45px;
	float: left;
	width: 111px;
	height: 35px;
}
div#menu_blenders a{
    background-image:url(images/menu.gif);
	background-repeat: no-repeat;
	background-position: -111px 0;
	float: left;
	width: 119px;
	height: 35px;
}
div#menu_blenders a:hover{
    background-image:url(images/menu.gif);
	background-repeat: no-repeat;
	background-position: -111px -45px;
	float: left;
	width: 119px;
	height: 35px;
}
div#menu_process_tanks  a{
    background-image:url(images/menu.gif);
	background-repeat: no-repeat;
	background-position: -230px 0px;
	float: left;
	width: 153px;
	height: 35px;
}
div#menu_process_tanks  a:hover{
    background-image:url(images/menu.gif);
	background-repeat: no-repeat;
	background-position: -230px -45px;
	float: left;
	width: 153px;
	height: 35px;
}
div#menu_general_works a{
    background-image:url(images/menu.gif);
	background-repeat: no-repeat;
	background-position: -383px -0px;
	float: left;
	width: 164px;
	height: 35px;
}
div#menu_general_works a:hover{
    background-image:url(images/menu.gif);
	background-repeat: no-repeat;
	background-position: -383px -45px;
	float: left;
	width: 164px;
	height: 35px;
}
div#menu_polishing a{
    background-image:url(images/menu.gif);
	background-repeat: no-repeat;
	background-position: -547px -0px;
	float: left;
	width: 123px;
	height: 35px;
}
div#menu_polishing a:hover{
    background-image:url(images/menu.gif);
	background-repeat: no-repeat;
	background-position: -547px -45px;
	float: left;
	width: 123px;
	height: 35px;
}
div#menu_work_progress a{
    background-image:url(images/menu.gif);
	background-repeat: no-repeat;
	background-position: -670px -0px;
	float: left;
	width: 170px;
	height: 35px;
}
div#menu_work_progress a:hover{
    background-image:url(images/menu.gif);
	background-repeat: no-repeat;
	background-position: -670px -45px;
	float: left;
	width: 170px;
	height: 35px;
}

div#menu_contactus a{
    background-image:url(images/menu.gif);
	background-repeat: no-repeat;
	background-position: -840px 0px;
	float: left;
	width: 140px;
	height: 35px;
}
div#menu_contactus a:hover{
    background-image:url(images/menu.gif);
	background-repeat: no-repeat;
	background-position: -840px -45px;
	float: left;
	width: 140px;
	height: 35px;
}
/*ul
{
list-style-image:url(images/bullet.gif);
}
li 
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000000;
line-height:180%;
padding-left:5px;
text-decoration:none;
}*/
.content 
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 13px;
color: #000000;
font-weight:normal;
text-decoration:none;
/*padding-left:10px;
padding-right: 10px;*/
}
.subheading 
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 14px;
color: #0051C5;
font-weight:bold;
text-decoration:none;
}

.largeimg 
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 14px;
color: #000000;
font-weight:bold;
background-color: #CFCDCD;
text-decoration:none;
}
.contact 
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 14px;
color: #ffffff;
background-color:#5B5B5B;
font-weight:bold;
text-decoration:none;
}
.contact1 
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
font-size: 12px;
color: #ffffff;
font-weight:normal;
text-decoration:none;
}
.imgtext
{
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    color:#0033CC; 
    font-size:12px; 
    font-weight: bold; 
	text-decoration:none;
	}
.mail
{
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    color:#000000; 
    font-size:13px; 
    font-weight: normal; 
	text-decoration:underline;
	}
.mail:hover
{
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    color:#FFFFFF; 
    font-size:13px; 
    font-weight: normal; 
	text-decoration:none;
	}

#footer {
	clear: both;
	line-height: 160%;
	width: 955px;
	height: 55px;
	margin: 0 auto;
	padding-top:5px;
	padding-bottom:5px;
	background-image:url(images/footer.gif);
	background-repeat: no-repeat;
	color:#ffffff;
}
.footerlink{
     font-family:Arial, Helvetica, sans-serif;
	 font-size:11px;
	 font-weight:normal;
	 color:#ffffff;
	 text-decoration:none;
	 margin-bottom:20px;
	 }
.footerlink:hover{
     font-family: Arial, Helvetica, sans-serif;
	 font-size:11px;
	 font-weight:normal;
	 color:#FFB700;
	 text-decoration:underline;
	 margin-bottom: 20px;
	 }
.copyright 
{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#ffffff; 
font-size:10px;
}

.buttons {
	background-color: #715400;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	border: 1px solid #000000;
}